@media screen and (max-width:1370px){  
	div.section.sec-1 a.btn-hungama{width: 70px;} 
	.aboutUs{background-position: 120% center;}
.mdlBar .mLogo img,.mdlBar .shmrLogo img{height:60px;}
	.mdlBar .no h2{font-size: 30px;}
	.mdlBar .no span{font-size: 18px; margin-top: 10px;}
	.mdlBar{padding: 20px 30px;}
}
@media screen and (max-width:1280px){ 
	div.header{padding: 12px 15px;}
	div.section.banner{margin-top: 80px;}
}
@media screen and (max-width:1170px){ 
	 ul.main-nav li{padding: 0 20px;} 
	ul.followUs li.txt{padding-left: 0;}
}
@media screen and (max-width:1024px){  
	ul.main-nav li{padding: 0 15px;}
	ul.followUs li{padding: 0 5px;} 
/*	div.section.sec-1 a.btn-hungama{right: 15px; top: 115px;}*/
	.blog-wrap h2.ttl{margin-bottom: 30px;}
	.blog-wrap{padding: 50px 0 30px;}
	.aboutUs .right-data{width: 70%; }
	.aboutUs{background-position:center; background-size:  cover; }
	.aboutUs .right-data p{font-size: 14px; line-height: 20px;}
	.aboutUs .abtLogo{max-width: 160px;}
	.grdTtl{font-size:22px;}
} 
@media screen and (max-width:870px){
	a.menu-icon{ display:block;}
	ul.main-nav{ display:none; width:100%; position:absolute; left:0px; top:100%; background:rgba(255,255,255,0.9); margin:0px; padding:0px 20px 0px; box-shadow: 0px 2px 5.94px 0.06px rgba(23, 23, 23, 0.15); border-top:1px solid #AAAAAA;}
	ul.main-nav li{ float:left; width:100%; display:inline-block; padding:0; background:none;}	
	ul.main-nav li a{float:left; width:100%; text-align:left; padding:10px 0; border-bottom:1px solid #aaa;}
	ul.main-nav li:last-child a{border:0;}
	div.header{ padding:10px 20px;}
	ul.followUs{margin-right: 20px;}
	div.section.sec-1 h2{font-size: 17px;}
	a.tc{font-size: 15px;}
	div.section.sec-1 a.btn-hungama{width: 50px;} 
	div.form-wrapp ul.form{max-width: 500px;}
	div.form-wrapp ul.form li{width: 100%;}
	.ttl,.ttl span{font-size: 25px; line-height: 20px} 
	.ttl span:after, .ttl span{padding: 0 10px;} 
	div.movies-slider{max-width: 500px;}
	div.section.formBox .data h3{font-size: 20px;}
	div.section.formBox .data p{font-size: 16px; line-height: 22px;}
	div.section.formBox{padding: 50px 20px;}
	.abtData p br{display: none;}
	div.section.sec-1 h2{margin-bottom: 20px;}
	.abtData p{font-size: 14px; line-height: 22px;}
}
@media screen and (max-width:767px){
	div.section.sec-1 h2{font-size: 15px;}
	div.section.sec-1 h2.right{right: 15px;}
	div.section.sec-1 h2.left{left: 15px;}
	div.section.sec-2 .data h3{font-size: 20px;}
	div.section.sec-2 .data p{line-height: 24px;}
	div.movies-slider .slick-center{transform: scale(1);}
	.slick-prev,.slick-next{top:20%; width: 18px;} 
	div.movies-slider .data{transform: scale(1); left: 0; width: 100%; margin-top: 20px;} 
	.blog-wrap .blog-content .btnBox{margin-top: 0px;}  
	.page-tabs li{padding: 0 15px;}
	.page-tabs li a{font-size: 20px;}
}
@media screen and (max-width:640){
	ul.blog-list li.item{padding: 0;}
	.formMesg{font-size: 16px;}
}
@media screen and (max-width:580px){
	ul.followUs{display: none;}	
	.aboutUs .right-data{width:100%;margin-top:12%; }	
	.aboutUs{background-position:center;}
	.mdlBar .no,.mdlBar .shmrLogo{width:110px;}
	.mdlBar{padding: 15px;}
	.mdlBar .no h2{font-size: 20px;}
	.mdlBar .no span{margin-top: 9px; font-size: 15px;}
	.mdlBar .mLogo img, .mdlBar .shmrLogo img{height: 45px;}
	div.section.sec-2 .data p br{display: none;}
	
}
@media screen and (max-width:470px){
	div.movies-slider .data .rightInfo,
	div.movies-slider .data .leftInfo{width: 100%; padding: 0;}
	div.movies-slider .data h2{font-size: 20px;}
}

@media screen and (max-width:380px){
	div.section.sec-1 h2{width: 100%; text-align: center;}
	div.section.sec-1 h2.right{right: 0;}
	div.section.sec-1 h2.left{bottom: 60px; left: 0;}
	a.tc{top: auto; bottom: 50px;}
	div.section.sec-1 .imgBox{max-width: 100%;}
}
@media screen and (max-width:359px){
	ul.main-nav li{padding: 0 5px;}
	.ttl span:after, .ttl span:before{display: none;}
}
@media screen and (max-width:340px){
	.page-tabs li a{font-size: 15px;}
}
 